CoffeePi Coffee machine control for Raspberry Pi

- Main Page
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- b
- c
- d
- g
- h
- i
- k
- l
- m
- n
- s
- t
- u

### - c -

- changeState() : coffee.cpp , coffee.h
- chartoint() : database.h , database.cpp
- coffeeBrew() : coffee.cpp , coffee.h
- coffeeHandler() : coffee.h , coffee.cpp
- coffeeIncreaseBrewCounter() : coffee.cpp , coffee.h
- coffeeIncreaseHeatingTime() : coffee.cpp , coffee.h
- coffeeTerminate() : coffee.cpp , coffee.h
- coffeeThread() : coffee.h , coffee.cpp
- crcFast() : crc.cpp , crc.h
- crcInit() : crc.cpp , crc.h
- crcSlow() : crc.h , crc.cpp